/*
Theme Name: 	caew.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Car and Equipment Wholesale - Alloy
Version: 	    1.0.2
Author: 	    Dealer Solutions
Template:       alloyv2
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

/* Colours */
/* Orange 1: #f8aa25 */
/* Orange 2: #f8aa25     rgba(244, 122, 23, 0.075)    rgba(244, 122, 23, 0.6)  */
/* Yellow: #fde30e */


/*
KEY COLOURS:
(/colourmap)

Primary 	#0549d9; darker shade: #0327b7;
New:        #4a6aa9; darker shade: #284887;
Secondary 	#1bcc14
New:        #f7ea44
Monochrome	#000

            MISCELLANEOUS:
(/misc)




1.		header.png
*/

ul.sitemap-list {
    text-align: left;
}

.page-template-page-finance-php .sud-inner-row {
    min-height: 1472px;
}

.sud-sidebar .finance-calcs .nav-pills > li.active > a {
    text-decoration: none;
}

.sud-sidebar .finance-calcs .nav-justified > li > a {
    text-decoration: none;
}

.col-xs-12.text-center h2 {
    color: #fff;
}

.social-footer-icon {
    background: #85c028;
    background: -moz-linear-gradient(top, #85c028 0%, #68961f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #85c028), color-stop(100%, #68961f));
    background: -webkit-linear-gradient(top, #85c028 0%, #68961f 100%);
    background: -o-linear-gradient(top, #85c028 0%, #68961f 100%);
    background: -ms-linear-gradient(top, #85c028 0%, #68961f 100%);
    background: linear-gradient(to bottom, #85c028 0%, #68961f 100%);
}